@font-face {
    font-family: "SkyrimGaelic";
    src: url("http://www.dovahtracker.com/fonts/SkyrimBooks_Gaelic.ttf");
}

.menu-roll
{ 
margin: 0 auto 0 -148px;
   left: -42px;
    position: absolute; 
    top: -77px;
    width: 75%;
	z-index:1;
}

.menu{
    width:800px;
    height:52px;
    position:absolute;
    top:100px;
    left: 451px;
    font-family: "Trebuchet MS", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    text-transform: uppercase;
	z-index:100;

}
.item{
    position:relative;
    background-color:transparent;
    float:right;
    width:52px;
    margin:0px 0px;
    height:52px;
	
	/*border-image: url(http://www.dovahtracker.com/images/icons/box.png) 50% repeat;*/
		/*border-width:30px 40px 10px 20px;
	/*-moz-border-image:url("http://www.dovahtracker.com/images/icons/box.png") 25 30 10 20 repeat stretch;*/
	/*-webkit-border-image:url("http://www.dovahtracker.com/images/icons/box.png") 25 30 10 20 repeat stretch;*/
	border-style: solid;
border-width: 27px;
-moz-border-image: url(http://www.dovahtracker.com/images/icons/box.png) 27 repeat;
-webkit-border-image: url(http://www.dovahtracker.com/images/icons/box.png) 27 repeat;
-o-border-image: url(http://www.dovahtracker.com/images/icons/box.png) 27 repeat;
border-image: url(http://www.dovahtracker.com/images/icons/box.png) 27 fill repeat;
	
	 
    /*border:2px solid #ddd;
	/*
    -moz-border-radius:30px;
    -webkit-border-radius:30px;
    border-radius:30px;
    -moz-box-shadow:1px 1px 3px #555;
    -webkit-box-shadow:1px 1px 3px #555;
    box-shadow:1px 1px 3px #555;
	*/
    cursor: url("http://dovahtracker.tytanis.com/images/cursor.cur"), auto;
    overflow:hidden;
}

.title{
                width:703px;
                height:144px;
                position:absolute;
                top:0px;
                left:0px;
                background:transparent url(title.png) no-repeat top left;
            }
            a.back{
                background:transparent url(back.png) no-repeat top left;
                position:fixed;
                width:150px;
                height:27px;
                outline:none;
                bottom:0px;
                left:0px;
            }

.link{
    left:2px;
    top:2px;
    position:absolute;
    width:48px;
    height:48px;
}
.icon_home{
    background:transparent url(http://www.dovahtracker.com/images/icons/home.png) no-repeat center;
	margin-left: 0px;
margin-top: 0px;
}
.icon_social{
    background:transparent url(http://www.dovahtracker.com/images/icons/social.png) no-repeat center;
margin-left: 0px;
margin-top: 0px;
}
.icon_player{
     background:transparent url(http://www.dovahtracker.com/images/icons/characters.png) no-repeat center;
	margin-left: 0px;
margin-top: 0px;
}
.icon_find{
    background:transparent url(http://www.dovahtracker.com/images/icons/search.png) no-repeat center;
	margin-left: 0px;
margin-top: 0px;
}
.icon_records{
   background:transparent url(http://www.dovahtracker.com/images/icons/stats.png) no-repeat center;
	margin-left: 0px;
margin-top: 0px;
}
.item_content{
	
    font-size: 18px;
    position:absolute;
    height:52px;
    width:220px;
    overflow:hidden;
    left:56px;

    background:transparent;
    display:none;
}
.item_content h2{
    color:#aaa;
    text-shadow: 1px 1px 1px #fff;
    background-color:transparent;
    font-size:14px;
}
.item_content a{
    background-color:transparent;
    float:left;
    margin-right:7px;
    margin-top:0px;
    color:#bbb;
    text-shadow: 1px 1px 1px #fff;
    text-decoration:none;
    font-size:12px;
}
.item_content a:hover{
    color:#0b965b;
}
.item_content p {
    background-color:transparent;
    display:none;
}

.item_content form {
	display:inline;
   
    padding:1px;
    width:200px;
    float:left;
    margin-right:5px;
	
}
.item_content p input{
    border:1px solid #ccc;
    padding:1px;
    width:40px;
    float:left;
    margin-right:5px;
	
    cursor: url("http://www.dovahtracker.com/images/cursor.cur"), auto;

}